<?php
// $Id: banners.php,v 1.1 2004/05/22 21:30:31 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_BN_STATS", "バナー統計");
define("_BN_LOGIN", "ログイン:");
define("_BN_PASS", "パスワード:");
define("_BN_INFO", "あなたのクライアントログイン情報を入力して下さい。");
define("_BN_ACTIVE", "既存のアクティブバナー %s");
define("_BN_MADE", "Imp. Made");
define("_BN_TOTAL", "Imp. Total");
define("_BN_LEFT", "Imp. Left");
define("_BN_CLICKS", "クリック");
define("_BN_FUNCTIONS", "変更");
define("_BN_MAIL", "E-mail Stats");
define("_BN_RUNNING", "%s似てアクティブなバナー");
define("_BN_ID", "バナーID:");
define("_BN_URL", "URL");
define("_BN_ALT", "ALT");
define("_BN_FINISHED", "Banners Finished for %s");
define("_BN_START", "開始日");
define("_BN_END", "修了日");
define("_BN_UNLIMITED", "無期限");
define("_BN_IMPRESSIONS", "Impressions");
define("_BN_BADPASS", "ログインできませんでした!");
define("_BN_NOEMAIL", "%sに関連したメールアドレスがありません。<br />管理者に連絡して下さい。");
define("_BN_STATSAT", "Your Banner Statistics at %s");
define("_BN_STATSMAILED", "あなたのバナーに関する統計は、メールにて送信されました。");
define("_BN_URLCHANGED", "URLが変更されました。");
?>
